.forever-hero {
  background-image: url(../../images/forever/forever-hero.jpg);
  max-width: 100%;
  background-position: center 67px;
  background-repeat: no-repeat;
  background-size: cover;
  height: 921px;
  padding-top: 0;
  padding-bottom: 60px;
}
.forever-hero .container,
.forever-hero .row {
  height: 100%;
}
.forever-hero .row {
  -ms-flex-line-pack: end;
      align-content: flex-end;
}
.forever-hero__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: calc(32px + 20 * ((100vw - 420px) / 860));
  line-height: 120%;
  /* or 62px */
  text-transform: capitalize;
  color: #FFFFFF;
  max-width: 703px;
  margin-bottom: 66px;
}
.forever-hero__title-upper {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 20px;
  line-height: 150%;
  /* identical to box height, or 30px */
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #FFFFFF;
}

.hero-block-content__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: calc(14px + 4 * ((100vw - 420px) / 860));
  line-height: 150%;
  /* or 27px */
  color: rgba(255, 255, 255, 0.75);
}
.hero-block-content__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: calc(24px + 8 * ((100vw - 420px) / 860));
  line-height: 150%;
  /* identical to box height, or 48px */
  color: #FFFFFF;
}

.main-content {
  padding: 88px 0;
}
.main-content .nav-item {
  margin-top: 1px;
}
.main-content .nav-item .nav-link {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  /* identical to box height, or 120% */
  text-align: center;
  color: #6B6C6F;
  border-left: none;
  border-right: none;
  border-top: none;
}
.main-content .nav-item .nav-link:hover {
  border: none;
}
.main-content .nav-item .nav-link.active {
  border-bottom: 3px solid #0D66D0;
  color: #323232;
}

.tab-content-block {
  padding-top: 48px;
}
.tab-content-block__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 62px;
  /* identical to box height, or 194% */
  text-align: center;
  text-transform: capitalize;
  color: #323232;
}
.tab-content-block__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 28px;
  /* or 140% */
  text-align: center;
  /* Secondary */
  color: #6B6C6F;
  max-width: 540px;
  margin: 0 auto 32px;
}
.tab-content-block textarea {
  height: 215px;
  margin-bottom: 32px;
  padding: 22px 25px;
}
.tab-content-block .l-btn-submit {
  background: #28A745;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 1px 2px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 1px 2px rgba(0, 0, 0, 0.08);
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: none;
  padding: 16px 32px;
  margin: 0 auto;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  /* identical to box height, or 120% */
  text-align: center;
  color: #FFFFFF;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.tab-content-block .l-btn-submit:hover {
  opacity: 0.8;
}
.tab-content-block .l-btn-submit svg {
  margin-right: 4px;
}

.why-block {
  padding-top: 80px;
}
.why-block__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 42px;
  text-align: center;
  text-transform: capitalize;
  color: #323232;
  margin-bottom: 32px;
}

.why-block-box {
  margin-bottom: 60px;
}
.why-block-box__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 32px;
  text-transform: capitalize;
  color: #323232;
}
.why-block-box__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #6B6C6F;
}

.info-block-hosting {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 24px 48px rgba(0, 24, 52, 0.080899);
          box-shadow: 0px 24px 48px rgba(0, 24, 52, 0.080899);
  border-radius: 16px;
  padding: 79px 29px 66px 38px;
  margin-bottom: 48px;
}
.info-block-hosting__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 32px;
  /* identical to box height, or 145% */
  text-transform: capitalize;
  /* Main */
  color: #323232;
}
.info-block-hosting__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  /* or 150% */
  /* Secondary */
  color: #6B6C6F;
}
.info-block-hosting__link {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  /* identical to box height, or 150% */
  /* Link */
  color: #0D66D0;
}
.info-block-hosting__link:hover {
  color: #0D66D0;
}
@media (max-width: 991px) {
  .forever-hero {
    background-position: center 100%;
  }
}
@media screen and (min-width: 1280px) {
  .forever-hero__title {
    font-size: 52px;
  }
  .hero-block-content__text {
    font-size: 18px;
  }
  .hero-block-content__title {
    font-size: 32px;
  }
}
@media screen and (max-width: 420px) {
  .forever-hero__title {
    font-size: 32px;
  }
  .hero-block-content__text {
    font-size: 14px;
  }
  .hero-block-content__title {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .forever-hero__title {
    text-shadow: 0 1px 0 #000;
  }
  .forever-hero__title-upper {
    text-shadow: 0 1px 0 #000;
  }
}